#ifndef RENDERINGHELPERS_H
#define RENDERINGHELPERS_H

	void	DrawPoint(const btVector3& p, float scale=0.1f);
	void	DrawLine(const btVector3& p0, const btVector3& p1, const btVector3& color, float line_width);
	void	DrawTriangle(const btVector3& p0, const btVector3& p1, const btVector3& p2, const btVector3& color);
	void	DrawSphere(const float radius);

#endif // RENDERINGHELPERS_H
